const sayWelcome='Welcome, Sara!';
const title='Find The Best Educational';
const coursesHere='Courses Here!';
const fiveVideo='5 Videos';
const tenVideo='10 Videos';
const fifteenVideo='15 Videos';
const twentyVideo='20 Videos';
const url='http://139.99.68.128:5500/api/';
const urlPhotos='http://139.99.68.128:5500/uploads/';